<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aee4d64da31d6e4e6b96b77ad4fc00ec">
  <dict>
    <!--2023-02-11 09:57:40.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
